Anonymous Login
2017-03-25 04:31 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000561Fotpix[All Projects] Generalpublic2017-01-12 09:08
ReporterBuga_Boss 
Assigned To 
PrioritylowSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.5 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000561: Цвет интерфейса
DescriptionИзменена настройка цветовой гаммы в меню интерфейса, теперь можно просто крутить колёсиком мышки, и цвет будет меняться. (в дальнейшем скорость прокрутки можно будет изменять, если будет необходимо).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-10 14:36 Buga_Boss New Issue
2017-01-10 14:37 Buga_Boss Status new => resolved
2017-01-10 14:37 Buga_Boss Fixed in Version => beta 1.0.5
2017-01-10 14:37 Buga_Boss Description Updated View Revisions
2017-01-12 09:08 Flazy Resolution open => fixed
+Issue History